Crux: BRE/WFE - Task #17866

WSC: BRErulesetDeactivate()
15/02/2024 09:40 AM - Sachin Divekar

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Kanchan Barve % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Sprint 12 Apr

Description

Associated revisions

Revision 74e62f1e - 26/04/2024 06:31 PM - remiges-kanchan
refs : #17866 - BRERulesetDeActivate AP Added

Revision 3834df55 - 26/04/2024 06:37 PM - remiges-kanchan
Merge pull request #190 from remiges-kanchan/wsc
refs : #17866 - BRERulesetDeActivate API Added

Revision c31aadac - 30/04/2024 03:45 PM - remiges-kanchan
refs : #17866 - BRErulesetDeactivate APl modified and test cases added

Revision f271e880 - 30/04/2024 03:47 PM - remiges-kanchan

Merge pull request #194 from remiges-kanchan/wsc

refs : #17866 - BRErulesetDeactivate APl modified and test cases added

History

#1 - 17/02/2024 05:09 PM - Shuvam Misra
- Target version set to Sprint 26 Apr

#2 - 17/02/2024 05:44 PM - Shuvam Misra
- Target version changed from Sprint 26 Apr to Sprint 12 Apr

#3 - 25/04/2024 02:39 PM - Kanchan Barve

- Assignee set to Kanchan Barve

#4 - 26/04/2024 12:08 PM - Kanchan Barve

- Status changed from New to In Progress

#5 - 26/04/2024 06:36 PM - Kanchan Barve
- % Done changed from 0 to 30

¢ In process development of BRERulesetDeActivate

#6 - 30/04/2024 03:19 PM - Kanchan Barve

- Status changed from In Progress to Testing

#7 - 30/04/2024 06:36 PM - Kanchan Barve
- % Done changed from 30 to 100

- Status changed from Testing to Closed
